c641utf_m030_0=/odm/etc/camera/perspectiveDistor/front_UTF/
c641utf_m010_0=/odm/etc/camera/perspectiveDistor/front_UTF/
c701hiv_m010_0=/odm/etc/camera/perspectiveDistor/main_HIV/
c701hiv_m030_0=/odm/etc/camera/perspectiveDistor/main_HIV/
c701hiv_m060_0=/odm/etc/camera/perspectiveDistor/main_HIV/
c027gou_m010_0=/odm/etc/camera/perspectiveDistor/main_GOU/
c027gou_m030_0=/odm/etc/camera/perspectiveDistor/main_GOU/
c640qcp_m010_1=/odm/etc/camera/perspectiveDistor/wide_QCP/
c640qcp_m030_1=/odm/etc/camera/perspectiveDistor/wide_QCP/
c640qcp_m060_1=/odm/etc/camera/perspectiveDistor/wide_QCP/
c640wmr_m010_1=/odm/etc/camera/perspectiveDistor/wide_WMR/
c640wmr_m030_1=/odm/etc/camera/perspectiveDistor/wide_WMR/
c640wmr_m060_1=/odm/etc/camera/perspectiveDistor/wide_WMR/